
.mobile-menu {
  position: fixed;
  width: 100%;
  z-index: 1000000100;
  background: #71c366;
  color: #fff;
  transition: .5s;
  top: -150px;
}

.openmenu .mobile-menu {
  top: 0;
}

.mobile-menu .menu-button {
  display: block;
  text-align: center;
}

.mobile-menu .menu-button a {
  color: inherit;
  text-decoration: none;
  display: block;
  line-height: 50px;
  font-size: 20px;
  letter-spacing: 1px;
  transition: .3s;
}

.mobile-menu .menu-button a:hover {
  background: rgba(0, 0, 0, 0.1);
}

.dmroot *#dm *.p_hfcontainer div.u_1876523339 {
  background-color: #71c366!important;
}

#slideDownTrigger {
  height: auto !important;
}

.fixedPart.d-header-wrapper {
  transition: .5s;
}

.openmenu .fixedPart.d-header-wrapper {
  top: 150px;
}

#contact-form {
  max-width: 90%;
  margin: 0 auto;
}
#contact-form .button {
  background: #71c366;
  line-height: 40px;
  height: auto !important;
  float: right;
  width: auto;
  padding: 0 60px;
  border-radius: 0;
  margin-top: 20px;
}
#contact-form .button.mobile {
  width: 100% !important;
}
#contact-form input {
  margin-bottom: 15px;
}
